{
	Init[ (s)
	{
		SetID( "tPans" );

		SetPickupable(true);
		SetUseText(182);

		SetWeaponClass(2);

		SetHasZoom(true);
		SetScoped(false);
		SetIsThrown(false);
		SetIsLaunched(true);
		SetAllowReload(false);
		SetIsAutomatic(false);
		SetCanBash(false);

		SetWielderMovement(300);
		SetShootSound(92);
		SetReloadFrames(0);
		SetReloadSpeed(512);
		SetClipSize(1);
		SetFireRate(256);
	} ]

}